.gt-topbar {
  background-color: var(--color-bg-light);
  padding: 8px 0;
  text-align: center;
}

.gt-topbar__text {
  font-family: "Lato", sans-serif;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  color: var(--color-text);
  line-height: 16px;
  letter-spacing: 1.2px;
}

@media (max-width: 767px) {
  .gt-topbar__text {
    font-size: 10px;
    letter-spacing: 0.8px;
  }
}
